.custom-menu ul li{
    padding: 0px 30px;
    font-size: 20px;
    font-weight: 600;
}

/* .custom-menu ul li a:hover, .footer-icons li a.facebook:focus {
    -webkit-box-shadow: 0 0 15px 30px #4267b2 inset;
    box-shadow: 0 0 15px 30px #4267b2 inset;
} */

.custom-menu ul .active{
  
}
.custom-menu ul .active a{

    
   
}
.custom-menu ul li .UNU:hover, .custom-menu ul li .UNU:focus{
    background: linear-gradient(90deg, rgba(50,156,223,1) 0%, rgba(41,139,221,1) 22%, rgba(27,110,217,1) 50%, rgba(1,59,210,1) 100%);
    -webkit-box-shadow: 0 0 15px 30px #0848D4 inset;
    box-shadow: 0 0 15px 30px #0848D4 inset;
    color: white !important;
   
    
}

.custom-menu ul li .DOI:hover, .custom-menu ul li .DOI:focus{
    background: linear-gradient(90deg, rgba(77,173,73,1) 0%, rgba(0,101,4,1) 100%);
    -webkit-box-shadow: 0 0 15px 30px #0B6F0E inset;
    box-shadow: 0 0 15px 30px #0B6F0E inset;
    color: white !important;
   
    
}

.custom-menu ul li .TREI:hover, .custom-menu ul li .TREI:focus{
    background: linear-gradient(90deg, rgba(202,204,62,1) 0%, rgba(255,182,0,1) 100%);
    -webkit-box-shadow: 0 0 15px 30px #F9B806 inset;
    box-shadow: 0 0 15px 30px #F9B806 inset;
    color: white !important;
   
    
}

.custom-menu ul li .PATRU:hover, .custom-menu ul li .PATRU:focus{
    background: linear-gradient(45deg,#dd9abb,#FF7EBE, #7A1036);
    -webkit-box-shadow: 0 0 15px 30px #E0659E inset;
    box-shadow: 0 0 15px 30px #E0659E inset;
    color: white !important;
   
    
}

.custom-menu ul li .CINCI:hover, .custom-menu ul li .CINCI:focus{
    background: linear-gradient(0deg, rgba(251,162,98,1) 0%, rgba(210,105,30,1) 60%);
    -webkit-box-shadow: 0 0 15px 30px #E78641 inset;
    box-shadow: 0 0 15px 30px #E78641 inset;
    color: white !important;
   
    
}
.navbar-nav{
    margin-top: 15px;
}

.custom-menu ul li {
    padding: 0px 18px;
    font-size: 20px;
    font-weight: 600;
}
.nav-link{
    text-align: center;
}